a:hover {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
}
body {
    font-family: 'Poppins', sans-serif;
}
header {
    padding: 0px 0;
    border-bottom: 1px solid #f2f2f2;
}
ul.navbar-nav {
    align-items: center;
}
li.nav-item {
    position: relative;
    transition: all 0.5s ease;
}
header ul li {}
header ul li a {
    color: #969696;
    font-size: 15px;
    padding: 5px 15px !important;
}
header ul {
    width: 100%;
    margin-top: 15px;
}
ul.custom-dropdown-menu {
    position: absolute;
    width: max-content;
    padding: 0px;
    background: #44499d;
    transform: scaleY(0);
    margin: 0px 0px;
    top: 30px;
    left: 15px;
    transition: all 0.7s ease;
    z-index: 9;
    transform-origin: top;
    padding: 5px 0px;
}
section.cta h2 strong {
    margin-top: 10px;
}
li.nav-item:hover ul.custom-dropdown-menu {
    transform: scaleY(1);
}
ul.custom-dropdown-menu li a {
    font-size: 12px;
}
ul.custom-dropdown-menu li {
    list-style: none;
    margin: 0px 0px;
}
ul.custom-dropdown-menu li a {
    padding: 8px 12px !important;
}
ul.custom-dropdown-menu li a {
    text-transform: capitalize;
    line-height: 2;
    color: #FFF;
}
header .col-md-3 a i {
    display: inline-block;
    float: left;
    padding-right: 10px;
    position: relative;
    top: -5px;
}
header .col-md-3 a {
    color: #959595;
    font-size: 14px;
    font-weight: 500;
    display: block;
    margin-top: 18px;
    line-height: 19px;
}
header .col-md-3 a span {
    display: block;
    font-size: 20px;
    color: #171721;
    font-weight: 700;
}
section.banner {
    padding: 50px 0 0;
}
section.banner h2 {
    font-size: 60px;
    font-weight: 500;
    color: #000000;
    margin-top: 30px;
}
section.banner h2+p {
    color: #969696;
    font-size: 20px;
}
.btn {
    background: #ccc;
    color: #fff;
    font-size: 17px;
    border-radius: 0;
    padding: 11px 33px;
}
.btnblue {
    background: #44499d;
    color: #ffffff !important;
}
.btnpink {
    background: #000000;
}
i.creative {
    position: absolute;
    bottom: -200px;
    z-index: -1;
}
section.hm-sec2 {
    padding: 85px 5px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fbf5e8+0,f1f0f8+100 */
    background: #fbf5e8; /* Old browsers */
    background: -moz-linear-gradient(top,  #fbf5e8 0%, #f1f0f8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fbf5e8 0%,#f1f0f8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fbf5e8 0%,#f1f0f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e8', endColorstr='#f1f0f8',GradientType=0 ); /* IE6-9 */
    color: #8f8f8f;
    font-size: 15px;
}
section.hm-sec2 h2 {
    color: #44499d;
    font-size: 34px;
    font-weight: 500;
    margin-top: 40px;
}
section.hm-sec2 .container:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
}
section.hm-sec2 .container {
    position: relative;
}
section.hm-sec2 .col-md-7 img {margin-left: 40px;}
section.hm-sec3 {
    padding: 70px 0 0;
}
section.hm-sec3 h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 40px;
}
section.hm-sec3 ul.nav-tabs {
    border: none;
    margin-bottom: 10px;
}
section.hm-sec3 ul.nav-tabs li {}
section.hm-sec3 ul.nav-tabs li a {
    padding: 0;
    border: none;
    color: #7b7373 !important;
    font-size: 15px;
    font-weight: 300;
    padding-right: 48px;
}
section.hm-sec3 ul.nav-tabs li a.active {
    color: #000000 !IMPORTANT;
    font-weight: 600;
    position: relative;
}
section.hm-sec3 ul.nav-tabs li a.active:before {content: "";position: absolute;bottom: -10px;left: 0;width: 50%;height: 4px;background: #000000;}
.hm-sec3 div#myTabContent {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fffefd+0,fcf8ef+100 */
    background: #fffefd; /* Old browsers */
    background: -moz-linear-gradient(top,  #fffefd 0%, #fcf8ef 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fffefd 0%,#fcf8ef 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fffefd 0%,#fcf8ef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#fcf8ef',GradientType=0 ); /* IE6-9 */
    border-radius: 10px;
}
.hm-sec3 div#myTabContent h3 {
    font-size: 26px;
    font-weight: 500;
    margin-top: 40px;
}
.hm-sec3 div#myTabContent p em {}
.hm-sec3 div#myTabContent p {
    color: #878787;
    font-size: 17px;
    line-height: 27px;
}
.hm-sec3 div#myTabContent h3 strong {
    display: block;
    font-weight: 700;
}
section.stats {
    padding: 83px 0;
    color: #2f2f2f;
    position: relative;
}
section.stats p {
    font-size: 26px;
    font-weight: 400;
    margin-top: 130px;
    width: 90%;
    line-height: 44px;
}
section.stats ul.stats-li li {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fbf5e7+0,f1f0f8+100 */
    background: #fbf5e7; /* Old browsers */
    background: -moz-linear-gradient(top,  #fbf5e7 0%, #f1f0f8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fbf5e7 0%,#f1f0f8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fbf5e7 0%,#f1f0f8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e7', endColorstr='#f1f0f8',GradientType=0 ); /* IE6-9 */
    display: inline-block;
    width: 42%;
    padding: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}
section.stats ul.stats-li {
    padding: 0;
    margin-top: 20px;
}
section.stats ul.stats-li li h3 {
    color: #2f2f2f;
    font-size: 78px;
    font-weight: 400;
}
section.stats ul.stats-li li span {
    color: #2f2f2f;
    font-size: 17px;
    font-weight: 500;
    line-height: 16px;
}
section.stats ul.stats-li li h3 small {
    font-size: 42px;
    font-weight: 600;
}
section.stats ul.stats-li li:nth-child(1), section.stats ul.stats-li li:nth-child(3) {
    position: relative;
    top: 60px;
}
section.stats ul.stats-li li:nth-child(2) {
    /* margin-top: -40px !IMPORTANT; */
}
img {}
i.projects {
    position: absolute;
    bottom: -180px;
    z-index: -1;
}
section.ourwork {
    text-align: center;
    position: relative;
}
section.ourwork .row {
    margin: 0;
    padding: 50px 0 0;
}
section.ourwork h2 {
    display: block;
    text-align: center;
    width: 100%;
    margin-bottom: 60px;
}
section.ourwork a {
    display: inline-block;
    position: absolute;
    top: 44px;
    left: 66%;
}
section.ourwork:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 70%;
    background: #fdf9f2;
    height: 100%;
    z-index: -1;
}
section.cta {
    padding: 64px 0;
    text-align: center;
    background: #fefefe;
}
section.cta h2 {
    font-size: 25px;
    margin-bottom: 20px;
}
section.cta h2 strong {
    display: inline-block;
}
section.cta a {
    text-align: center;
    margin: 0 au;
}
section.cta .row {
    display: inherit;
}
.btnpruple {
    background: #44499d;
    color: #ffffff !important;
}
section.customes {
    padding: 0px 0;
    background: #fdf9ef;
    color: #686868;
    font-size: 17px;
    box-shadow: #bdbcbc8c 0 0 5px;
}
section.customes h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    margin-top: 60px;
}
section.customes .item {
    background: #fff;
    padding: 60px 40px;
    font-size: 17px;
    color: #676767;
    line-height: 27px;
}
section.customes .item img {
    max-width: 100%;
    width: auto;
    display: inline-block;
}
.author {
    display: inline-block;
    width: 310px;
}
.author i {
    display: inline-block;
    float: left;
    padding-right: 10px;
    display: none;
}
.author h3 {
    font-size: 22px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 0;
    margin-top: 14px;
    line-height: 14px;
}
.author span {
    font-size: 15px;
}
section.customes .item p {
    margin-bottom: 60px;
}
footer {
    background: url(../images/footerbg.jpg);
    padding: 80px 0;
    color: #fff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
footer h2 {
    font-size: 28px;
}
footer h3 {
    font-size: 22px;
    margin-bottom: 25px;
}
footer h4 {
    margin: 10px 0px;
    font-size: 22px;
}
footer ul.socialicons {
    padding: 0;
}
footer ul.socialicons li {
    display: inline-block;
}
footer ul.socialicons li a {
    color: #fff;
    padding: 0 7px;
    font-size: 16px;
}
footer ul {
    padding: 0;
}
footer ul li {
    list-style-type: none;
    color: #fff;
}
footer ul li a {
    color: #fff;
    font-size: 12px;
    margin-bottom: 8px;
    display: block;
}
footer h2+p {
    font-size: 12px;
    font-style: italic;
    margin-top: 20px;
}
img.pt1 {
    position: absolute;
    left: -120px;
    bottom: -140px;
    z-index: 0;
}
section.hm-sec2 .col-md-5 img {
    position: relative;
    z-index: 1;
}
img.pt2 {
    position: absolute;
    top: -70px;
    left: -40px;
}
section.banner.aboutbanner {
    padding-bottom: 50px;
    position: relative;
}
section.banner.aboutbanner h2 {
    font-size: 42px;
    font-weight: 700;
}
section.banner.aboutbanner p strong {margin-top: 20px;display: block;font-size: 23px;color: #969696;font-weight: 500;}
section.banner.aboutbanner p {
    font-size: 16px;
    color: #969696;
}
i.whoweare {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
section.hm-sec2 ul li {
    width: 49%;
    display: inline-flex;
    font-size: 18px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 7px;
}
section.hm-sec2 ul {
    padding: 0;
    list-style-type: none;
}
section.stats ul.stats-li.ab-li li:nth-child(2), section.stats ul.stats-li.ab-li li:nth-child(3) {
    background: none;
}
section.banner.serrvicebanner {
    position: relative;
    padding-bottom: 50px;
}
section.banner.serrvicebanner h2 {
    font-size: 36px;
}
i.whatwedo {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}
section.servicesbox {
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #fcf8ef 100%);
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fcf8ef 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#fcf8ef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcf8ef',GradientType=0 );
    padding: 70px 0;
}
section.servicesbox h2 {
    font-size: 29px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #000000;
    padding-bottom: 20px;
    position: relative;
    margin-top: 50px;
}
section.servicesbox p {
    font-size: 16px;
    color: #969696;
    line-height: 28px;
}
section.servicesbox h2:before {content: "";position: absolute;bottom: 0;width: 50%;left: 0;height: 4px;background: #000000;}
section.lbefore:before {
    position: absolute;
    content: "";
    left: -30px;
    width: 50%;
    height: 457px;
    background: #fff;
    z-index: 0;
    box-shadow: #00000024 0 0 10px;
}
section.rbefore:before {
    position: absolute;
    content: "";
    right: 0px;
    width: 50%;
    height: 457px;
    background: #fff;
    z-index: 0;
    box-shadow: #00000024 0 0 10px;
}
section.servicesbox i img {
    position: relative;
}
section.banner.ldsban i.creative {
    bottom: 0;
}
section.banner.ldsban h2 {
    font-size: 48px;
}
section.banner.ldsban {
    padding-bottom: 50px;
}
section.hm-sec2.logo-service .container:before {
    top: -10px;
    height: 400px;
}
section.hm-sec2.logo-service .ldserviceside {
    position: absolute;
    left: -250px;
    top: 0;
}
section.inpirations {
    background: #fffefd;
    background: -moz-linear-gradient(top, #fffefd 0%, #fcf8ef 100%);
    background: -webkit-linear-gradient(top, #fffefd 0%,#fcf8ef 100%);
    background: linear-gradient(to bottom, #fffefd 0%,#fcf8ef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefd', endColorstr='#fcf8ef',GradientType=0 );
    PADDING: 64PX 0 0;
    position: relative;
}
section.inpirations h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 0px;
}
section.inpirations ul.nav-tabs {
    border: none;
    display: inherit;
    margin-top: 150px;
    margin-bottom: 0;
}
section.inpirations ul.nav-tabs li a {
    padding: 0;
    border: none;
    color: #b6b6b6!important;
    font-size: 24px;
    font-weight: 600;
    padding-right: 20px;
}
section.inpirations ul.nav-tabs li a.active {
    color: #000000 !IMPORTANT;
    font-weight: 700;
    position: relative;
    background: none;
}
section.inpirations ul.nav-tabs li a.active:before {content: "";position: absolute;bottom: -10px;left: 0;width: 130px;height: 4px;background: #000000;}
section.inpirations ul.nav-tabs li {
    display: block;
    padding-bottom: 20px;
}
section.inpirations .tab-content:before {
    content:"";
    position: absolute;
    top: 0;
    left: -40%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 0;
    box-shadow: #d2d2d27a 0 0 5px;
}
div#myTabContent {
    position: relative;
    top: 50px;
}
section.inpirations .tab-content img {
    position: relative;
    box-shadow: #d2d2d27a 0 0 5px;
}
section.inpirations img.type {
    position: absolute;
    right: 0;
    top: 0;
    max-width: 240px;
}
section.portfolio {
    padding: 150px 0 66px;
    text-align: center;
    position: relative;
    z-index: -1;
}
section.portfolio ul li {
    display: inline-block;
    width: 24%;
    margin: 0 13px 13px 0px;
}
section.portfolio ul li img {
    width: 100%;
}
section.portfolio ul li i {
    width: 100%;
    display: block;
}
section.portfolio ul li:nth-child(4), section.portfolio ul li:nth-child(8) {
    margin-right: 0;
}
section.portfolio .row {
    margin: 13px;
}
section.portfolio ul {
    padding: 0;
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
section.portfolio h2 {
    font-size: 57px;
    color: #000000;
    position: relative;
}
section.portfolio p {
    color: #969696;
    font-size: 23px;
    font-weight: 500;
    position: relative;
}
img.portfoliovec {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    left: 4%;
}
section.infosec {
    padding: 70px 0;
    background: #fbf5e8;
    background: -moz-linear-gradient(top, #fbf5e8 0%, #f1f0f8 100%);
    background: -webkit-linear-gradient(top, #fbf5e8 0%,#f1f0f8 100%);
    background: linear-gradient(to bottom, #fbf5e8 0%,#f1f0f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e8', endColorstr='#f1f0f8',GradientType=0 );
    color: #8f8f8f;
    font-size: 15px;
    line-height: 21px;
    font-weight: 500;
}
section.infosec h2 {
    font-size: 56px;
    font-weight: 800;
    background: -webkit-linear-gradient(#fefdfc, #faf6f2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
section.infosec h3 {
    color: #000000;
    font-size: 24px;
    font-weight: 700;
    position: relative;
    margin-top: -30px;
}
section.infosec span {
    color: #44499d;
    font-size: 18px;
    font-weight: 600;
}
section.infosec .col-md-3 {
}
section.infosec span:before {content: "";position: absolute;right: 0;width: 85%;height: 2px;background: #e2d9c6;top: 10px;}
section.infosec span:after {
    content: "";
    position: absolute;
    right: 0;
    width: 10px;
    height: 10px;
    background: #e2d9c6;
    top: 6px;
}
section.webspopnsor {
    padding: 10px 0 30px;
    background: #fff;
    box-shadow: #d2d2d2 0 0 5px;
}
section.platformssec {
    padding: 130px 0 70px;
    background: #fbf5e8;
    background: -moz-linear-gradient(top, #fbf5e8 0%, #f1f0f8 100%);
    background: -webkit-linear-gradient(top, #fbf5e8 0%,#f1f0f8 100%);
    background: linear-gradient(to bottom, #fbf5e8 0%,#f1f0f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e8', endColorstr='#f1f0f8',GradientType=0 );
    color: #8f8f8f;
    position: relative;
}
section.platformssec p {
    color: #2f2f2f;
    font-size: 27px;
    font-weight: 600;
    margin-top: 20px;
}
section.platformssec ul {
    padding: 0;
    list-style-type: none;
}
section.platformssec ul li {
    display: inline-block;
    width: 30%;
    background: #fff;
    padding: 4px 0;
    text-align: center;
    box-shadow: #dededeba 0 0 12px;
    margin: 5px;
    margin-bottom: 8px;
}
section.platformssec ul li img {
}
section.platformssec ul li i {
    vertical-align: middle;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
 img.platformvec {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -612px;
}
section.industries-exp {
    padding: 70px 0;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f7f6fb 100%);
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f6fb 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f7f6fb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f6fb',GradientType=0 );
}
section.industries-exp h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    position: relative;
    display: inline-block;
}
section.industries-exp ul li {
    display: inline-block;
    position: relative;
    width: 19%;
    padding-left: 80px;
    margin-bottom: 70px;
}
section.industries-exp ul {
    padding: 0;
    list-style-type: none;
    width: 91%;
    margin: 30px auto 0;
}
section.industries-exp ul li i {
    position: absolute;
    left: 0;
    vertical-align: middle;
    top: 2px;
}
section.industries-exp ul li i img {}
section.industries-exp ul li h3 {
    font-size: 14px;
    color: #3e3e3e;
    position: relative;
    top: 15px;
    margin-bottom: 0;
    font-weight: 600;
}
section.industries-exp h2:after {content: "";position: absolute;bottom: 0;right: -140px;width: 170px;height: 3px;background: #f481bc;}
section.banner.ldsban.webban {
    padding-bottom: 0;
}
section.banner.ldsban.webban i.creative {
    bottom: -80px;
}
section.banner.ldsban.webban h2 {margin-top: 50px;}
section.banner.ill-ban h2 {
    font-size: 43px;
}
section.banner {}
section.banner.ill-ban .col-md-5 img {
    position: absolute;
    bottom: -85px;
    right: 0;
}
section.banner.ill-ban {
    position: relative;
    padding-bottom: 50px;
}
section.banner.ill-ban i.creative {
    bottom: -120px;
}
section.banner.animation-ban h2 {font-size: 44px;font-weight: 600;}
section.banner.animation-ban {
    padding: 90px 0;
}
section.banner.animation-ban i.creative {
    bottom: 0;
}
section.banner.animation-ban .col-md-5 img {
    position: absolute;
    bottom: 0;
    right: 0;
}
section.animationsponsor {
    padding: 20px;
    background: #fff;
    text-align: center;
}
section.sec2animation {padding: 80px 0;background: #fbf5e8;background: -moz-linear-gradient(top, #fbf5e8 0%, #f1f0f8 100%);background: -webkit-linear-gradient(top, #fbf5e8 0%,#f1f0f8 100%);background: linear-gradient(to bottom, #fbf5e8 0%,#f1f0f8 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e8', endColorstr='#f1f0f8',GradientType=0 );position: relative;}
section.sec2animation h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 20px;
}
section.sec2animation p {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 25px;
}
img.anv1 {
    position: absolute;
    left: 0;
    bottom: -20px;
    z-index: 1;
}
img.anv2 {
    position: absolute;
    right: 0;
    bottom: -20px;
    z-index: 0;
    max-width: 240px;
}
section.sec2animation .col-md-12 {max-width: 80%;margin: 0 auto;}
section.infosec.animation-info {
    margin-top: 110px;
    position: relative;
}
section.infosec.animation-info h4 {
    color: #44499d;
    font-size: 34px;
    font-weight: 500;
    width: 80%;
    margin: 0 auto;
    display: block;
}
section.infosec.animation-info .col-md-4:hover {
    box-shadow: #dcd3d3c2 0 0 15px;
}
section.infosec.animation-info .col-md-4 {
    padding: 40px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
    margin-top: 20px;
    z-index: 2;
    position: relative;
}
img.anv4 {
    position: absolute;
    left: -100px;
    top: -40px;
    z-index: 0;
}
img.anv3 {
    position: absolute;
    bottom: -20px;
    right: 0;
}
section.infosec.animation-info .container {
    z-index: 9;
}
section.infosec.our-process {
    position: relative;
    overflow: hidden;
}
img.anv7 {
    position: absolute;
    bottom: 0;
}
img.anv5 {
    position: absolute;
    bottom: 0;
    right: -70px;
}
img.anv6 {
    position: absolute;
    top: 0;
    right: 0;
}
section.infosec.our-process h4 {
    font-size: 116px;
    font-weight: 600;
    color: #44499d;
     /* Will override color (regardless of order) */
    text-shadow: 1px -1px #fff, 
        5px -5px rgba(0, 0, 0, 0.2);
}
section.banner.dm-ban h2 {
    font-weight: 600;
    font-size: 48px;
}
section.banner.dm-ban {
    padding: 70px 0;
}
section.banner.dm-ban i.creative {
    bottom: -100px;
}
section.sec2animation.dm-secnew ul li {
    display: inline-block;
    width: 48%;
    margin-bottom: 20px;
}
section.sec2animation.dm-secnew ul {
    padding: 0;
}
section.sec2animation.dm-secnew ul li i {
    position: relative;
    top: -10px;
    min-height: 60px;
    display: inline-block;
}
section.sec2animation.dm-secnew ul li h3 {
    display: inline-block;
    padding-left: 20px;
    font-size: 19px;
    font-weight: 600;
    color: #272727;
}
section.sec2animation.dm-secnew ul li p {
    color: #8f8f8f;
    font-size: 12px;
    line-height: 21px;
}
i {}
section.sec2animation.dm-secnew .row {
    background: #fff;
    padding: 50px 50px 0;
    box-shadow: #bdbdbd 0 0 25px;
    z-index: 2;
    position: relative;
}
img.dmv4 {}
img.dmv4 {
    position: absolute;
    bottom: -40px;
}
section.adv-plan {
    background: #fffefc;
    background: -moz-linear-gradient(top,  #fffefc 0%, #fcf8ef 100%);
    background: -webkit-linear-gradient(top,  #fffefc 0%,#fcf8ef 100%);
    background: linear-gradient(to bottom,  #fffefc 0%,#fcf8ef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffefc', endColorstr='#fcf8ef',GradientType=0 );
    padding: 70px 0;
}
section.adv-plan h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: left;
}
section.adv-plan ul {
    padding: 0;
    list-style-type: none;
    text-align: left;
}
section.adv-plan ul li {
    position: relative;
    padding-left: 100px;
    margin-bottom: 30px;
}
section.adv-plan ul li i {position: absolute;left: 0;top: 7px;}
section.adv-plan {
    text-align: center;
}
section.adv-plan ul li h3 {
    color: #000000;
    font-size: 25px;
    font-weight: 600;
}
section.adv-plan ul li p {
    color: #8f8f8f;
    font-size: 13px;
    line-height: 22px;
}
section.adv-plan .col-md-6+.col-md-6 img {
    margin-top: 30px;
}
section.certified {
    padding: 120px 0;
    position: relative;
}
section.certified h2 {
    font-size: 41px;
    color: #44499d;
}
section.certified h3 {
    font-size: 26px;
    font-weight: 700;
    color: #000000;
}
section.certified p {
    color: #8f8f8f;
    font-size: 14px;
}
i.certified {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -534px;
    opacity: .5;
}
i.cert-vec {
    position: absolute;
    right: 20px;
    top: 30px;
}
section.sec2animation.dm-secnew.seosidesec .col-md-6 img {
    position: absolute;
    top: -90px;
    left: -120px;
}
.row {}
section.sec2animation.dm-secnew.seosidesec .row {
    padding-bottom: 40px;
}
section.communication {
    padding: 50px 0;
}
section.communication h2 {
    color: #44499d;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 50px;
}
section.communication ul {
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
}
section.communication ul li {
    display: inline-block;
    width: 33%;
    position: relative;
    padding-left: 70px;
    margin-bottom: 20px;
    top: 0;
}
section.communication ul li h3 {
    font-size: 20px;
    color: #000000;
    font-weight: 600;
}
section.communication ul li i {
    position: absolute;
    left: 0;
    top: 0;
}
section.communication ul li p {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 24px;
}
section.business-map {
    padding: 120px 0;
    background: #fbf5e7;
    background: -moz-linear-gradient(top,  #fbf5e7 0%, #f1f0f8 100%);
    background: -webkit-linear-gradient(top,  #fbf5e7 0%,#f1f0f8 100%);
    background: linear-gradient(to bottom,  #fbf5e7 0%,#f1f0f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e7', endColorstr='#f1f0f8',GradientType=0 );
    position: relative;
}
section.business-map h2 {
    color: #000000;
    font-size: 44px;
    font-weight: 800;
    margin-bottom: 20px;
}
section.business-map p {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 24px;
}
section.business-map img {
    position: absolute;
    right: 0;
    top: 0;
}
section.ranking {
    padding: 50px 0;
}
section.ranking h2 {
    color: #000000;
    font-size: 44px;
    font-weight: 800;
    margin-bottom: 20px;
}
section.ranking p {
    color: #8f8f8f;
    font-size: 14px;
    line-height: 24px;
}
section.whychooseus {
    background: #fbf5e7;
    background: -moz-linear-gradient(top,  #fbf5e7 16%, #f1f0f8 100%);
    background: -webkit-linear-gradient(top,  #fbf5e7 16%,#f1f0f8 100%);
    background: linear-gradient(to bottom,  #fbf5e7 16%,#f1f0f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e7', endColorstr='#f1f0f8',GradientType=0 );
    position: relative;
    padding: 30px 0;
    margin-bottom: 50px;
}
i.whychooseus {
    position: absolute;
    left: 50%;
    margin-left: -526px;
    top: 0;
    z-index: 0;
}
section.whychooseus h2 {
    position: relative;
    text-align: center;
    font-size: 52px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 60px;
}
section.whychooseus .col-md-4 i {
    position: absolute;
    left: 0;
}
section.whychooseus .col-md-4 h3 {
    color: #000000;
    font-size: 20px;
    font-weight: 200;
    font-weight: 700;
}
section.whychooseus .col-md-4 p {
    color: #8f8f8f;
    font-size: 13px;
    line-height: 21px;
}
section.whychooseus .col-md-4 {
    padding-left: 70px;
    margin-bottom: 30px;
    padding-right: 40px;
}
section.banner.blogbanner {
    text-align: center;
    position: relative;
    padding: 30px 0;
}
section.banner.blogbanner i.ourblog {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    z-index: -1;
}
section.blogs {
    padding: 80px 0;
    background: #fbf5e8;
    background: -moz-linear-gradient(top, #fbf5e8 0%, #f1f0f8 100%);
    background: -webkit-linear-gradient(top, #fbf5e8 0%,#f1f0f8 100%);
    background: linear-gradient(to bottom, #fbf5e8 0%,#f1f0f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e8', endColorstr='#f1f0f8',GradientType=0 );
}
section.blogs [class^="col-"]>div {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    padding-top: 250px;
    position: relative;
    box-shadow: #c3baba85 0 0 15px;
}
section.blogs [class^="col-"]>div i {
    display: block;
}
section.blogs [class^="col-"]>div h3 {
    color: #44499d;
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 10px;
}
section.blogs [class^="col-"]>div p {
    color: #8f8f8f;
    font-size: 12px;
    line-height: 20px;
}
section.blogs [class^="col-"]>div a {
    padding: 7px 30px;
    font-size: 12px;
}
section.blogs [class^="col-"]>div i img {
    position: absolute;
    top: 20px;
    left: -20px;
    box-shadow: #b9afaf 0 0 5px;
    height: 220px;
}
section.bloginner {
    padding: 40px 0;
    background: #fbf5e8;
    background: -moz-linear-gradient(top, #fbf5e8 0%, #f1f0f8 100%);
    background: -webkit-linear-gradient(top, #fbf5e8 0%,#f1f0f8 100%);
    background: linear-gradient(to bottom, #fbf5e8 0%,#f1f0f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf5e8', endColorstr='#f1f0f8',GradientType=0 );
    position: relative;
}
section.bloginner h2 {
    color: #44499d;
    font-size: 34px;
    font-weight: 500;
    margin-bottom: 30px;
}
section.bloginner:before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 190px;background: #fff;}
i.brdr-white:before {
    background: #fff;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90%;
}
i.brdr-white img {
    max-width: 96%;
    margin: 0 auto;
    display: block;
    z-index: 1;
    position: relative;
}
i.brdr-white {
    position: relative;
    display: block;
    margin-bottom: 30px;
}
section.bloginner p {
    color: #8f8f8f;
    font-size: 16px;
    line-height: 27px;
}
section.bloginner {}
section.bloginner blockquote.blockquote p {
    color: #44499d;
    font-size: 24px;
    font-weight: 600;
    width: 70%;
    margin: 40px auto;
    position: relative;
    font-style: italic;
}
section.bloginner blockquote.blockquote p:before {content: "";background: url(../images/quote.png);position: absolute;left: -110px;top: -10px;width: 88px;height: 68px;}
section.banner.contactbg {}
section.banner.contactbg  h2 {
    font-size: 62px;
    color: #120f62;
}
section.banner.contactbg h3 {}
section.banner.contactbg ul {
    padding: 0;
    list-style-type: none;
}
section.banner.contactbg ul li {
    color: #8a8a8a;
    font-size: 15px;
}
section.banner.contactbg li h3 {
    color: #0345eb;
    font-size: 16px;
    font-weight: 600;
}
section.banner.contactbg li span {
    color: #120f62;
    font-size: 26px;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
}
section.banner.contactbg li a {
    color: #000000;
    font-size: 17px;
    font-weight: 700;
}
section.banner.contactbg .col-md-3 ul {
    margin-top: 30px;
}
section.banner.contactbg {
    padding: 50px 0;
}
section.banner.contactbg i.creative {
    bottom: 0;
}
section.banner.thankyou-banner {
    display: -webkit-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    height: 86vh;
    width: 100%;
    text-align: center;
    position: relative;
}
section.banner.thankyou-banner h3 {
    font-size: 27px;
    color: #000000;
    letter-spacing: 7px;
    font-weight: 700;
}
section.banner.thankyou-banner h4 {
    font-size: 55px;
    font-weight: 500;
}
section.banner.thankyou-banner p {
    color: #969696;
    font-size: 20px;
    font-weight: 500;
}
section.banner.thankyou-banner i.thankyou {
    position: absolute;
    top: 0;
    left: 0;
}
section.banner.ban404 {
display: -webkit-flex;
display: inline-flex;
-webkit-flex-direction: column;
flex-direction: column;
-webkit-align-items: center;
align-items: center;
-webkit-justify-content: center;
justify-content: center;
height: 86vh;
width: 100%;
position: relative;
background: url(../images/404.png);
background-size: cover;
background-position: center top;
background-repeat: no-repeat;
}
section.banner.ban404 h3 {
    color: #44499d;
    font-size: 42px;
    font-weight: 600;
}
section.banner.ban404 h4 {
    color: #ef0079;
    font-size: 62px;
    font-weight: 200;
    font-weight: 800;
}
/* ---- .element-item ---- */
.element-item {
    color: #262524;
    margin-bottom: 0;
    padding: 8px;
    height: 100%;
    position: unset !important;
    transition: 0.5s !important;
}
.grid {
    /* height: auto !important; */
}
.portfolio2 {
    margin-bottom: 15px;
}
.element-item > * {
  margin: 0;
  padding: 0;
}
.element-item img {
    border-radius: 7px;
    width: 100%;
    transition: all 0.5s;
}
.element-item:hover img {
    transform: scale(1.1);
    background: #ffffff;
    border: none !important;
    color: #fff;
    z-index: 1;
    padding: 8px;
    position: relative;
    border-radius: 10px;
    transition: 0.5s;
}
.new-pf div#filters button {
    display: inline-block;
    border-radius: 5px !important;
    width: auto;
    padding: 0;
    outline: none;
    position: relative;
    border: none;
    background: #fff;
    margin-bottom: 4px;
    text-transform: capitalize;
    font-weight: 600;
    color: #000;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
    color: #b6b6b6;
    font-size: 18px;
    font-weight: 500;
    margin: 0px 25px;
    cursor: pointer;
}
.new-pf div#filters {
    text-align: center;
    margin-bottom: 24px;
}
.new-pf div#filters .button.is-checked {
    /* background: linear-gradient(to right, rgb(255, 46, 83) 0%, rgb(255, 46, 83) 100%); */
    /* color: #fff !important; */
    /* border-bottom: 2px solid #dedede; */
    color: #000;
    font-weight: 700;
}
section.new-pf {
    padding: 40px 0;
}
.hidden{visibility:hidden;
  width:0px!important;
  height:0px!important;
  margin:0px!important;
  padding:0px!important;
  }
.element-item:hover {
    z-index: 1;
}
.grid {
    /* width: 93%; */
    /* margin: 0 auto; */
}
.auto-margi-null{ margin: 0 !important }
.width-auto{ width: 100% !important}
.grid {
     height: auto !important; 
    overflow-y: hidden;
    padding: 10px;
}
ul.list-ul li {
    margin-bottom: 10px;
}
.new-pf div#filters button:before {content: "";position: absolute;bottom: -8px;left: 0;width: 0;height: 4px;background: #000000;transition: width 1s;}
.new-pf div#filters button.is-checked:before {
    width: 100px;
}
button#showMore {
    display: none !important;
}






/*NEW */

section.contactsec {
    padding: 50px 0;
}

section.contactsec h3 {
    font-size: 29px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #000000;
    padding-bottom: 10px;
    position: relative;
    margin-top: 0;
}

section.contactsec p {
    font-size: 16px;
    color: #000000;
    line-height: 32px;
}

section.contactsec form ul li input, section.contactsec form ul li textarea, section.contactsec form ul li select{
    border: none;
    border-bottom: 1px solid #dedede;
    border-radius: 0;
    font-size: 12px;
    color: #000000;
    background: #e6e6e6;
    padding: 12px 10px;
}

section.contactsec form ul li select{
    padding: 0px 10px;
    height: 43px !important;
}

section.contactsec form ul {
    padding: 0;
    list-style-type: none;
}

section.contactsec ul.socialicons {
    padding: 0;
    list-style-type: none;
}

section.contactsec ul.socialicons li {
    display: inline-block;
}

section.contactsec ul.socialicons li a {
    padding: 8px;
    font-size: 24px;
    color: #000;
}

section.banner.contactbg.contact-new h2 {
    font-size: 52px;
    font-weight: 700;
    color: #000;
}

section.contactsec h3:before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 80px;
    left: 0;
    height: 4px;
    background: #000000;
}

section.contactsec form ul li {
    width: 47%;
    display: inline-block;
    margin: 0 3px 10px;
}

section.contactsec form ul li:nth-child(5) {
    width: 95.7%;
}

section.contactsec form ul li:last-child input {
    background: #000000;
    color: #fff;
    padding: 10px 40px;
    font-size: 15px;
}
section.contactsec form ul li input::placeholder, section.contactsec form ul li textarea::placeholder{
    color:#000;
    font-weight:400;
}

section.contactsec form ul li input:focus, section.contactsec form ul li textarea:focus {
    background: #fff;
    box-shadow: #908c8c 0 0 15px;
    outline: none;
    border-color: inherit;
    border: none;
}
section.contactsec ul.normalli {
    padding: 0;
    list-style-type: none;
}

section.contactsec ul.normalli li a {
    font-size: 18px;
    margin: 0 0 10px;
    display: block;
    color: #4f4f4f;
    font-weight: 700;
    font-weight: 700;
    color: #000;
}

section.contactsec h4 {
    margin: 50px 0 20px;
    font-weight: 700;
    font-size: 25px;
}
section.contactsec form ul li:last-child input:focus {
    background: #000000;
    box-shadow: none;
}

.scrolling-portfolio i {
    display: block;
    height: 100%;
    overflow: hidden;
    background-position: 0 0;
    transition-duration: 2s;
    background-size: cover;
    /*border: 2px solid #0000000d;*/
    border-radius:10px;
}

.portfolio2 {
    height: 300px;
    margin-bottom: 5px;    
}

.scrolling-portfolio i:hover {
    background-position: 0 100%;
}

.z-index-9{
    z-index:9 !important;
}

.custom-pop-up .modal-content {
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: none;
    border-radius: 0px;
}

.custom-pop-up .modal-body {
    padding: 0px;
    height: 100%;
    width: 100%;
    display: inline-flex;
}

.custom-pop-up .modal-content video {
    outline: none;
}

.custom-pop-up {
    max-width: 600px;
}

.video-js .vjs-play-control .vjs-icon-placeholder:before {
    background: #FFF;
    color: #000;
}

.video-js .vjs-big-play-button {
    font-size: 30px;
    border-radius: 0px !important;
    top: 40%;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 50px;
    width: 60px;
}

.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus {
    background-color: rgb(237 21 130);
}
#scrollToTop {
  display: inline-block;
  background-color: #000000;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#scrollToTop::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#scrollToTop:hover {
  cursor: pointer;
  background-color: #44499d;
}
#scrollToTop:active {
  background-color: #000000;
}
#scrollToTop.show {
  opacity: 1;
  visibility: visible;
}

